### Signal

# RB Shell::notify-playing-entry

#### Declaration

    void
    notify_playing_entry (
      RBShell* self,
      gboolean requested,
      gpointer user_data
    )

#### Description [src]

Emitted when a notification should be displayed showing the current playing entry.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`requested`

  Type: `gboolean`

  `TRUE` if user requested.